window.addEventListener('load', () => {
 //socialRown();
  
})
window.addEventListener('resize', () => {
//  socialRown();
   
})
function socialRown(){
    if(screen.width>1650){
    var wartosc=window.getComputedStyle(document.querySelector('.socials ')).getPropertyValue('right');
    document.querySelector('.szukajkaa').style.setProperty('right',wartosc);
    }
    
}
